### Property

# Pos OskKey:expand

since: 0

#### Declaration

    property expand: gboolean [ read, write, construct-only ]

#### Description [src]

Whether the key expands to use free space in available in a row.

Type: | `gboolean`
Available since: | 0

Default value | FALSE
Getter method | `pos_osk_key_get_expand()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes